Skip to content

MRR history

GET
/api/v1/revenue/admin/mrr/history
curl --request GET \
--url 'https://api.ultimateteam.ai/api/v1/revenue/admin/mrr/history?months=12' \
--header 'X-API-Key: <X-API-Key>'

Get historical MRR snapshots. Admin only.

months
Months

Months of history

integer
default: 12 >= 1 <= 36

Months of history

Successful Response

Media typeapplication/json
Response Get Mrr History Api V1 Revenue Admin Mrr History Get
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}